### Constructor

# EvinceDocument FormFieldButton new

#### Declaration [src]

    EvFormField*
    ev_form_field_button_new (
      gint id,
      EvFormFieldButtonType type
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `gint`

  No description available.

`type`

  Type: `EvFormFieldButtonType`

  No description available.

#### Return value

Type: `EvFormField`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.